<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
</head>
<body>
    <h1> Video 1: Internal video</h1>
    <video width="720px" height="480px" controls>
        <source src="https://bunchhean.lu.gitlab.io/lab4/mov_bbb.mp4" type="video/mp4" allow="autoplay; picture-in-picture">
    </video>

    <h1>Video 2: Youtube video</h1>
    <iframe width="720px" height="480px" src="https://www.youtube.com/embed/Ui2Pl1e4qd8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; playsinline; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>
